<?php
	include("stilos/config.inc.php");
	include("../clases/BDConexion.php");
  include("../clases/clsPer.php");
  include("funcion/funciones.php");
  include("Funciones.php");
  session_start();
  $objPer=new clsPer;
  
?>

<html>
<head>
<title>..:: Lista de Guias emitidas ::..</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link href="style.css" rel="stylesheet" type="text/css">

<link href="Estilos.css" rel="stylesheet" type="text/css">

<link href="stilos/Estilos.css" rel="stylesheet" type="text/css">
<SCRIPT language=JavaScript src="js/calendario.js"></SCRIPT>
<!-- Copyright 2000,2001 Macromedia, Inc. All rights reserved. -->
<script language="JavaScript"> 
<!--
function print_1(sURL,x,y) {
if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=yes,resizable=yes,"
			par = par + "menubar=no,toolbar=no,status=no"
			var ventana = window.open(sURL,"print1",par)
			ventana.focus();			
}
//--> 
</script>
<script language="JavaScript"> 
function radios(obj){
if(obj.value=="1"){
document.getElementById('sede').disabled=false;
document.getElementById('tipo').disabled=true;
document.getElementById('des').disabled=true;
document.getElementById('fecha1').disabled=true;
document.getElementById('fecha2').disabled=true;
}else if(obj.value=="2"){
document.getElementById('sede').disabled=true;
document.getElementById('tipo').disabled=false;
document.getElementById('des').disabled=false;
document.getElementById('fecha1').disabled=true;
document.getElementById('fecha2').disabled=true;
}else if(obj.value=="3"){
document.getElementById('sede').disabled=true;
document.getElementById('tipo').disabled=true;
document.getElementById('des').disabled=true;
document.getElementById('fecha1').disabled=false;
document.getElementById('fecha2').disabled=false;
}
}
</script>
</head>

<body background="../imagenes/fondo.jpg">
<table width="1100" border="1" cellpadding="0" cellspacing="0" style="<?=$stylo['tabla']?>" bgcolor="<?=$c_fondo['fondo tabla']?>" bordercolor="<?=$bordetabla?>">
  <tr valign="top" class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
    <td colspan="2"><div align="center">Guia de Remision </div></td>
    <td width="79" rowspan="2">
    <div align="center">Fecha</div></td>
    <td width="101" rowspan="2"><div align="center">Punto de llegada </div></td>
    <td colspan="2"><div align="center">Trasnportista</div></td>
    <td width="60" rowspan="2"><div align="center">Placa Nro Unid. Transporte </div></td>
    <td rowspan="2"><div align="center">Descripcion </div></td>
    <td rowspan="2"><div align="center">Cant.</div></td>
    <td rowspan="2"><div align="center">UM</div></td>
    <td rowspan="2"><div align="center">Peso</div></td>
    <td rowspan="2"><div align="center">Observaciones</div></td>
  </tr>
  <tr valign="top" class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
    <td width="30"><div align="center">Serie</div></td>
    <td width="53"><div align="left"></div>
        <div align="center">Nro</div></td>
    <td width="45"><div align="center">RUC</div></td>
    <td width="121">Nombre</td>
  </tr>
  <? 				    
					if($opt=='1'){										
					$resultado=$objPer->getGuiaListaPrint($sede,$tipo,$des,extraerfechamysql($fecha1),extraerfechamysql($fecha2),$opt);				
				    }elseif($opt=='2'){
					$resultado=$objPer->getGuiaListaPrint($sede,$tipo,$des,extraerfechamysql($fecha1),extraerfechamysql($fecha2),$opt);				
					}elseif($opt=='3'){
					$resultado=$objPer->getGuiaListaPrint($sede,$tipo,$des,extraerfechamysql($fecha1),extraerfechamysql($fecha2),$opt);
					}
                  while($filas=$objPer->NextRow($resultado))
                   {	
				   $rs=$objPer->getGuiaDetalle($filas['id_guia']);
				   	//$n=0;		   
				   ?>
  <tr valign="top" class="lblForm" >
    <td class="lblForm">
      <div align="center">
        <?=substr($filas['num_guia'],0,3)?>
    </div></td>
    <td class="lblForm"><div align="left"> </div>
        <div align="center">
          <?=substr($filas['num_guia'],4,8)?>
      </div></td>
    <td class="lblForm">
      <div align="center">
        <?=extraerfechanormal($filas['fecha'])?>
    </div></td>
    <td class="lblForm"><div align="center">
        <?=$filas['llegada']?>
    </div></td>
    <td class="lblForm"><div align="center">
        <?=$filas['ruct']?>
    </div></td>
    <td class="lblForm"><div align="center">
        <?=$filas['denominacion']?>
    </div></td>
    <td class="lblForm"><div align="center">
        <?=$filas['marcaplaca']?>
    </div></td>
    <td width="250">
      <div align="left">
        <?=$filas['des']?> 
      </div></td>
    <td width="45"><div align="center">
      <?=$filas['cantidad']?>
    </div></td>
    <td width="45"><div align="center">
      <?=$filas['um']?>
    </div></td>
    <td width="45"><div align="center">
      <?=$filas['peso']?>
    </div></td>
    <td width="200"><div align="left">
      <?
	  //$n="";
	  /* while($row=$objPer->NextRow($rs)){	  
	  if($filas['id_guia']==$row['id_guia']){break;}
	  $n=$n+1;
	  }$objPer->Liberar($rs);
	  
	  if($filas['id_guia']){
	  echo $n;
	  } */
	  echo $filas['obser']
	  ?>
    </div></td>
  </tr>
  
  <? 
			}
			$objPer->Liberar($resultado);   
			?>
</table>
<map name="Map">
  <area shape="rect" coords="2,5,22,21" href="fondo.php">
</map>
</body>

</html>

